Bug 91737 - ^M in external drivers files
^M in external drivers files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
All Linux
low Severity low
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-27 15:23 EDT by acount closed by user
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-07 06:41:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-27 15:23:44 EDT
Description of problem:

these files contain ^M DOS CR/LF:

linux-2.4.10-ia64-drm.patch
linux-2.4.9-bcm5700.patch
linux-2.4.9-feral-qlogic-isp.patch
linux-2.4.9-qladrivers.patch

please dos2unix, thanks

Version-Release number of selected component (if applicable):

kernel-2.4.9-e.23

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.